IPB

Vítejte ( Přihlášení | Registrace )

> Důležité upozornění

Pokud máte nějaký dotaz či problém s Call of Duty 2, nejprve si přečtěte naše ČASTO KLADENÉ OTÁZKY, než položíte vlastní otázku!

Také byste měli znát PRAVIDLA pro hraní na našich serverech. Vyhnete se tak zbytečným nepříjemnostem.

 
Reply to this topicStart new topic
> Version mismatch?
darsy
příspěvek 30.11.2008, 14:23
Příspěvek #1





Skupina: Uživatel
Příspěvků: 18
Registrován: 22.01.2006
ID: 10742




Cus,
nainstaloval jsem patch 1.3 EN a ted nemuzu spustit hru, jak MP tak SP. Pri spousteni to vyhodi tohle:
CODE
Error during initialization:
Failed to initialize renderer: version mismatch.
a chybovou konzoli
Prelozim si to, ale jak to opravit? :P



--------------------
GPL2 player
Go to the top of the page
 
+Quote Post
Janulka.
příspěvek 30.11.2008, 15:52
Příspěvek #2





Skupina: Uživatel
Příspěvků: 1011
Registrován: 25.07.2008
ID: 26303




jó, tuhle hlášku to hází když máš chybu ve hře, soubor či adresář, např. můj "chytrý" brácha měl isntalované cod na jiném disku co systém a myslel si, že když to přeinstaluje, jako OS, tak mu hra půjde...no..nešla :) a napsalo to toto a tohle podobné ti vyjede i když není hra v pořádku.

Takže řešení, reinstal a nainstalovat patch pro správnou verzi stažený zde na GP. Popřípadě kdyby si měl PL verzi hry tak patch poskytnu sama ;)


--------------------
Představme si to ticho, kdyby lidé říkali jenom to, co opravdu vědí.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 Uživatel(é/ů) pročítá toto téma (1 neregistrovaných a 0 anonymních uživatelů)
0 registrovaní:

 



RSS Lo-Fi verze Dnes je: 27.02.20 - 00:34
Darkness Skin by Danellis. Converted by New Horizon Skins.
Toplist